Summary: RPM installer/updater config files
Name: yum-conf
Version: 50
Release: 3.SL
License: GPL
Group: System Environment/Base
Source: %{name}-%{version}.tar.gz
URL: http://www.dulug.duke.edu/yum/
BuildRoot: %{_tmppath}/%{name}-%{version}root
BuildArchitectures: noarch
Epoch: 5
Provides: yum-conf

%description
Configuration files to setup yum.conf and various repositories

%prep
%setup -q

%install
mkdir -p $RPM_BUILD_ROOT/etc
cp -r etc/* $RPM_BUILD_ROOT/etc

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-, root, root)
%dir %{_sysconfdir}/yum.repos.d/
%config %{_sysconfdir}/yum.conf
%config(noreplace) %{_sysconfdir}/yum.repos.d/*

%changelog
* Fri Apr 27 2007 Troy Dawson <dawson@fnal.gov> 50-3.SL
- Added commented out mirrorlist to sl.repo, sl-security.repo, sl-fastbugs.repo

* Sat Apr 21 2007 Troy Dawson <dawson@fnal.gov> 50-2.SL
- Fixed contrib, fastbugs, debuginfo, bugfix-51 repo's 

* Fri Apr 20 2007 Troy Dawson <dawson@fnal.gov> 50-1.SL
- Change repositories from 5rolling to 50
- Added sl-fastbugs, sl-bugfix-51, sl-contrib, sl-debuginfo, sl-srpms repositories

* Mon Apr 02 2007 Troy Dawson <dawson@fnal.gov> 50-0.5.rolling.SL
- Changed sl repos to reflect the new directory structure

* Wed Mar 28 2007 Troy Dawson <dawson@fnal.gov> 50-0.4.rolling.SL
- Separated the stuff for yum-autoupdate
- added Provides: yum-conf

* Thu Dec 21 2006 Troy Dawson <dawson@fnal.gov> 50-0.3.rolling.SL
- Changed yum repositories to reflect the new current reality

* Thu Dec 21 2006 Troy Dawson <dawson@fnal.gov> 50-0.2.rolling.SL
- Changed yum repositories to reflect current reality

* Fri Dec 08 2006 Troy Dawson <dawson@fnal.gov> 50-0.1.rolling.SL
- Created 50 from the last 44 release

